Page MenuHomeFreeBSD

Change maintainer email address for the ports I maintain to woodsb02@FreeBSD.org
ClosedPublic

Authored by woodsb02 on May 9 2016, 8:38 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Dec 8, 10:07 PM
Unknown Object (File)
Feb 5 2017, 9:57 PM
Unknown Object (File)
Jan 4 2017, 3:55 AM
Unknown Object (File)
Dec 31 2016, 8:08 PM
Unknown Object (File)
Dec 18 2016, 3:50 AM
Unknown Object (File)
Dec 16 2016, 12:21 PM
Unknown Object (File)
Nov 20 2016, 10:44 PM
Unknown Object (File)
Nov 5 2016, 2:39 AM
Subscribers
None

Details

Summary

Change maintainer email address for the ports I maintain to woodsb02@FreeBSD.org

Approved by: xxx (mentor)

Test Plan

Review each port on FreshPorts.org

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

woodsb02 retitled this revision from to Change maintainer email address for the ports I maintain to woodsb02@FreeBSD.org.
woodsb02 updated this object.
woodsb02 edited the test plan for this revision. (Show Details)
woodsb02 added reviewers: adamw, koobs, mat.
adamw edited edge metadata.
This revision is now accepted and ready to land.May 9 2016, 8:41 PM
This revision was automatically updated to reflect the committed changes.